X
Нажмите Нравится
iLenta

Intel не способна исправить обновлением уязвимость Spectre

05 апреля 2018, 08:43 | Roter [975]
Компания Intel опубликовала документ Microcode Revision Guidance Guide, согласно которому становится понятно, что чипмейкер не способен исправить обновлением уязвимость Spectre.

В документе говорится, что Intel прекратила разработку обновлений для устранения уязвимости Spectre. Речь идет о чипах семейств Penryn, Wolfdale, Bloomfield, Yorkfield и других.

Еще 6 марта состояние разработки в соответствующих графах было обозначено, как «планируется» или «пре-бета». Теперь же в документах от 2 апреля эти графы значатся термином «остановлено».

В Intel отмечают, что специалисты сделали все возможное и всесторонне изучили микроархитектуру и возможности микрокода, после чего решили прекратить разработку апдейтов. Причины остановки три:

  • Особенности микроархитектуры, которые препятствуют практической реализации функций, устраняющих второй вариант уязвимости (CVE - 2017 - 5715)
  • Ограниченная поддержка программного обеспечения
  • По данным клиентов, большая часть этих продуктов используется в «закрытых системах», поэтому ожидается, что проявление уязвимостей в них менее вероятно». 

Источник: techpowerup

Система OrphusОшибка в тексте статьи?   Выделите ошибку  и нажмите Ctrl+Enter
Комментарии
Это интересно:

ОБЗОРЫ

НОВОСТИ И СОБЫТИЯ

УСТРОЙСТВА И АКСЕССУАРЫ

ИНСТРУКЦИИ, СОВЕТЫ И СЕКРЕТЫ

Видео